## tifffile 20260114

=== debian/changelog ===
tifffile (20260114-1) unstable; urgency=medium

  * New upstream version 20260114
  * Rediff patches
  * Push Standards-Version to 4.7.3, no changes needed
  * Rename Gitlab CI file to d/salsa-ci.yml

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Jan 2026 08:16:52 +0100
