## tifffile 20260128

=== debian/changelog ===
tifffile (20260128-1) unstable; urgency=medium

  * New upstream version 20260128
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Jan 2026 15:15:37 +0100
