## tifffile 20260216

=== debian/changelog ===
tifffile (20260216-1) unstable; urgency=medium

  * New upstream version 20260216
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 17 Feb 2026 21:10:34 +0100
