## tifffile 20260220

=== debian/changelog ===
tifffile (20260220-1) unstable; urgency=medium

  * New upstream version 20260220
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Feb 2026 10:28:38 +0100
