## tifffile 20260224

=== debian/changelog ===
tifffile (20260224-1) unstable; urgency=medium

  * New upstream version 20260224
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 28 Feb 2026 14:05:24 +0100
